@charset "utf-8";
/* CSS Document */

/* reset */
a img,img{border:0;vertical-align:middle}strong{font-style:normal;font-weight:bold}small{font-size:100%}ol,ul{list-style-type:none}dd,dl,dt,li,ol,ul{margin:0;padding:0}hr{background-color:#CCCCCC;border:0;color:#CCCCCC;height:1px;margin:0;padding:0}table{border-collapse:collapse;border-spacing:0;font-size:100%}th{font-style:normal;font-weight:normal;margin:0;padding:0;text-align:left}td{margin:0;padding:0}blockquote,div,span{margin:0;padding:0}pre{font-family:monospace;line-height:1.0;margin:0;padding:0}button{background:0;border:0;cursor:pointer;padding:0;vertical-align:middle}button,fieldset,form,input,label,legend,select,textarea{font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;padding:0;vertical-align:middle}label{cursor:pointer}textarea{resize:vertical}* html textarea{margin-top:-2px}*:first-child+html textarea{margin-top:-2px}abbr,acronym{border:0}address,caption,cite,code,dfn,em,var{font-style:normal;font-weight:normal}caption{text-align:left}code,kbd,pre,samp,tt{font-family:monospace;line-height:1.0}*+html code,*+html kbd,*+html pre,*+html samp,*+html tt{font-size:108%}q:after,q:before{content:''}article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,mark,menu,nav,section,summary,time,video{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}

html {
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  background: #ffffff;
  color: #333333;
  line-height: 1.5;
}

body * {
  box-sizing: border-box;
}

#myStatus {
  overflow: hidden;
}

/* a */
a:hover {
  color: #448aca;
  text-decoration: none;
}


/* Modules
--------------------- */

/* .pc-only */
@media only screen and (max-width: 480px) {
  .pc-only {
    display: none !important;
  }
}

/* .sp-only */
.sp-only {
  display: none !important;
}

@media only screen and (max-width: 480px) {
  .sp-only {
    display: block !important;
  }

  br.sp-only {
    display: inline !important;
  }
}


/* #layout
--------------------- */

#layout {
  left: 50%;
  overflow: hidden;
  position: relative;
}


/* #header
--------------------- */

#header {
  border-bottom: 1px solid #C4C4C4;
  padding: 0 10px;
  width: 100%;
}

#header>div {
  margin: 0 auto;
  max-width: 1082px;
  position: relative;
}

@media only screen and (max-width: 480px) {
  #header {
    border-bottom: 1px solid #F0F0F0;
  }
}

/* .header--logo */
.header--logo {
  padding: 74px 0 36px;
  text-align: center;
}

@media only screen and (max-width: 1280px) {
  .header--logo {
    padding: 5.78vw 0 2.81vw;
  }

  .header--logo img {
    width: 22.17vw;
  }
}

@media only screen and (max-width: 480px) {
  .header--logo {
    padding: 18.93vw 0 5.6vw;
  }

  .header--logo::after {
    background: #F0F0F0;
    content: '';
    height: 1px;
    left: 0;
    position: absolute;
    top: 13.33vw;
    width: 100%;
  }

  .header--logo img {
    width: 34.13vw;
  }
}

/* .header--search */
.header--search {
  box-shadow: 0 0 0 1px #DCDCDC;
  border-radius: 20px;
  height: 40px;
  left: 0;
  position: absolute;
  top: 24px;
  width: 280px;
}

.header--search::before,
.header--search::after {
  content: "";
  display: table;
}

.header--search::after {
  clear: both;
}

.header--search {
  zoom: 1;
}

.header--search input {
  background: none;
  border: 0;
  display: block;
  float: left;
  font-size: 1.2rem;
  height: 100%;
  padding: 0;
  width: 74%;
}

.header--search input:focus {
  outline: none;
}

.header--search button {
  border: 0;
  display: block;
  float: left;
  height: 100%;
  text-align: center;
  width: 20%;
}

.header--search button img {
  width: 23px;
}

@media only screen and (max-width: 1280px) {
  .header--search {
    border-radius: 1.56vw;
    height: 3.12vw;
    top: 1.87vw;
  }

  .header--search input {
    font-size: 0.93vw;
  }

  .header--search button img {
    width: 1.79vw;
  }
}

@media only screen and (max-width: 800px) {
  .header--search {
    width: 200px;
  }
}

@media only screen and (max-width: 480px) {
  .header--search {
    border-radius: 4.8vw;
    box-shadow: none;
    height: 9.6vw;
    left: 2.67%;
    top: 1.86vw;
    width: 94.66%;
  }

  .header--search.opened {
    box-shadow: 0 0 0 1px #DCDCDC;
  }

  .header--search input {
    display: none;
    font-size: 3.73vw;
    width: 84%;
  }

  .header--search button {
    width: 12%;
  }

  .header--search.opened input {
    display: block;
  }

  .header--search button img {
    width: 6.4vw;
  }

  .header--search.opened img {
    opacity: 0.3;
  }
}

/* .header--yahoo-logo */
.header--yahoo-logo {
  right: 0;
  position: absolute;
  text-align: right;
  top: 21px;
}

.header--yahoo-logo p:nth-child(1) {
  color: #8F8F8F;
  font-size: 1.2rem;
  line-height: 1.5;
  margin-bottom: 5px;
}

@media only screen and (max-width: 1280px) {
  .header--yahoo-logo {
    top: 1.64vw;
  }

  .header--yahoo-logo p:nth-child(1) {
    font-size: 0.93vw;
    margin-bottom: 0.39vw;
  }

  .header--yahoo-logo p:nth-child(2) img {
    width: 13.82vw;
  }
}

@media only screen and (max-width: 480px) {
  .header--yahoo-logo {
    top: 1.56vw;
    right: 2.88vw;
  }

  .header--yahoo-logo p:nth-child(1) {
    font-size: 2.13vw;
    margin-bottom: 0.57vw;
  }

  .header--yahoo-logo p:nth-child(2) img {
    width: 28.32vw;
  }
}


/* .gnav
--------------------- */

.gnav {
  width: 100%;
}

.gnav ul {
  margin: 0 auto;
  max-width: 720px;
}

.gnav ul:before,
.gnav ul:after {
  content: "";
  display: table;
}

.gnav ul:after {
  clear: both;
}

.gnav ul {
  zoom: 1;
}

.gnav li {
  float: left;
  height: 112px;
  margin-right: 3.344%;
  text-align: center;
  width: 13.88%;
}

.gnav li:last-child {
  margin-right: 0;
}

.gnav li a {
  color: #333333;
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  height: 100%;
  padding-top: 15px;
  position: relative;
  text-decoration: none;
}

.gnav li img {
  display: block;
  margin: 0 auto;
  width: 60px;
}

.gnav li img.hover {
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 15px;
  transform: translateX(-50%);
  transition: .2s;
}

.gnav li a.gnav--game img.hover {
  background-color: #6ccdba;
}

.gnav li a.gnav--video img.hover {
  background-color: #a6ce4e;
}

.gnav li a.gnav--download img.hover {
  background-color: #f09d52;
}

.gnav li a.gnav--trivia img.hover {
  background-color: #a55cd9;
}

.gnav li a.gnav--character img.hover {
  background-color: #5baeeb;
}

.gnav li a.gnav--netiquette img.hover {
  background-color: #df629d;
}

.gnav li a:hover,
.gnav li a.current {
  text-decoration: underline !important;
}

.gnav li a:hover img.hover,
.gnav li a.current img.hover {
  opacity: 1;
}

@media only screen and (max-width: 1280px) {
  .gnav ul {
    max-width: 56.25%;
  }

  .gnav li {
    height: 8.75vw;
  }

  .gnav li img {
    width: 4.68vw;
  }

  .gnav li a {
    font-size: 1.09vw;
    padding-top: 1.17vw;
  }

  .gnav li img.hover {
    top: 1.17vw;
  }
}

@media only screen and (max-width: 480px) {
  .gnav {
    overflow: auto;
  }

  .gnav::-webkit-scrollbar {
    display: none;
  }

  .gnav ul {
    max-width: 128%;
    width: 128%;
  }

  .gnav li {
    height: 15.46vw;
    margin-right: 0;
    width: 16.66%;
  }

  .gnav li img {
    width: 9.06vw;
  }

  .gnav li a {
    font-size: 2.66vw;
  }
}


/* .visual-animate
--------------------- */

.visual-animate {
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}

/* .visual-animate--layer */
.visual-animate--layer {
  height: 100%;
  overflow: hidden;
  width: 100%;
}

/* .visual-animate--layer--inner */
.visual-animate--layer--inner {
  height: 100%;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  width: 100%;
}

/* .visual-animate--bg */
.visual-animate--bg {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: 100%;
  width: 100%;
}

.visual-animate--bg--layer {
  height: 100%;
  width: 100%;
}

.visual-animate--bg--layer--inner {
  height: 100%;
  text-align: center;
  width: 100%;
}

/* .visual-animate--contents */
.visual-animate--contents {
  height: 100%;
}

/* .slide */
.visual-animate ul.slide {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.visual-animate ul.slide:before,
.visual-animate ul.slide:after {
  content: "";
  display: table;
}

.visual-animate ul.slide:after {
  clear: both;
}

.visual-animate ul.slide {
  zoom: 1;
}

.visual-animate ul.slide>li {
  float: left;
  height: 100%;
  padding: 0 16px;
  position: relative;
  width: 100%;
}

/* .fade */
.visual-animate ul.fade {
  height: 100%;
  width: 100%;
}

.visual-animate ul.fade>li {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* .btn */
.visual-animate--btn-prev,
.visual-animate--btn-next {
  display: table;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 9999;
}

.visual-animate--btn-prev {
  left: 10px;
}

.visual-animate--btn-next {
  right: 10px;
}

.visual-animate--btn-prev>div,
.visual-animate--btn-next>div {
  display: table-cell;
  height: 100%;
  vertical-align: middle;
}

.visual-animate--btn-prev span,
.visual-animate--btn-next span {
  cursor: pointer;
  display: inline-block;
}

.visual-animate--btn-prev img,
.visual-animate--btn-next img {
  -ms-filter: "alpha(opacity=50)";
  filter: alpha(opacity=50);
  opacity: 0.5;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
  -webkit-transition: .1s ease-in-out;
  transition: .1s ease-in-out;
  width: 100%;
}

.visual-animate--btn-prev span:hover img,
.visual-animate--btn-next span:hover img {
  -ms-filter: "alpha(opacity=100)";
  filter: alpha(opacity=100);
  opacity: 1;
}

.visual-animate--btn-prev span:hover img {
  -webkit-transform: translate(-10px, 0);
  transform: translate(-10px, 0);
}

.visual-animate--btn-next span:hover img {
  -webkit-transform: translate(10px, 0);
  transform: translate(10px, 0);
}

@media only screen and (max-width: 600px) {
  .visual-animate--btn-prev {
    width: 6.66%;
  }

  .visual-animate--btn-next {
    width: 6.66%;
  }
}

/* ul.visual-animate--dot */
ul.visual-animate--dot {
  padding: 10px 0 0;
  text-align: center;
  width: 100%;
}

ul.visual-animate--dot li {
  background: #ccc;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  margin-right: 10px;
  width: 20px;
}

ul.visual-animate--dot li.current {
  background: #39c;
}

ul.visual-animate--dot li:last-child {
  margin-right: 0;
}

/* .visual-animate--num */
.visual-animate--num {
  bottom: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

.visual-animate--num span {
  background: rgba(255, 255, 255, 0.8);
  display: inline-block;
  padding: 2px 5px;
}

/* .visual-animate--overlay */
.visual-animate--overlay {
  background: rgba(255, 255, 255, 0.8);
  height: 100%;
  position: absolute;
  top: 0;
  width: -webkit-calc((100% - 600px) / 2);
  width: calc((100% - 600px) / 2);
  z-index: 9998;

}

.visual-animate--overlay__left {
  left: 0;
}

.visual-animate--overlay__right {
  right: 0;
}

@media only screen and (max-width: 1000px) {
  .visual-animate--overlay {
    display: none;
  }
}


/* .hero-panel
--------------------- */

.hero-panel {
  background: #09F;
  height: 26.04vw;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.hero-panel li {
  background: #FFFFFF;
  box-shadow: 4px 4px 20px 0 #57B9FF;
  border-radius: 1.04vw;
  height: 13.69vw;
  left: 200%;
  padding: 0.62vw;
  position: absolute;
  top: 4.55vw;
  width: 12.91vw;
}

.hero-panel li:nth-child(3) {
  left: 50%;
  margin-left: 40.625vw;
}

.hero-panel li:nth-last-child(-n+2) {
  left: 50%;
  margin-left: -53.54vw;
}

.hero-panel li:nth-child(2) {
  left: 50%;
  margin-left: 26.04vw;
}

.hero-panel li:last-child {
  left: 50%;
  margin-left: -38.95vw;
}

.hero-panel li:first-child {
  left: 50%;
  margin-left: -24.37vw;
}

.hero-panel li:before,
.hero-panel li:after {
  content: "";
  display: table;
}

.hero-panel li:after {
  clear: both;
}

.hero-panel li {
  zoom: 1;
}

@media only screen and (max-width: 480px) {
  .hero-panel {
    height: 129.33vw;
  }

  .hero-panel li {
    border-radius: 5.33vw;
    height: 70.13vw;
    left: 100%;
    padding: 2.66vw;
    top: 27.06vw;
    width: 74.66vw;
  }

  .hero-panel li:nth-child(3) {
    left: 100%;
    margin-left: 0;
  }

  .hero-panel li:nth-last-child(-n+2) {
    left: 100%;
    margin-left: 0;
  }

  .hero-panel li:nth-child(2) {
    left: 50%;
    margin-left: 42.66vw;
  }

  .hero-panel li:last-child {
    left: 50%;
    margin-left: -117.33vw;
  }

  .hero-panel li:first-child {
    left: 50%;
    margin-left: -37.33vw;
  }
}

/* li.current */
.hero-panel li.current {
  height: 20.72vw;
  padding: 0.62vw 0.62vw 0.62vw 1.25vw;
  top: 1.04vw;
  width: 48.75vw;
}

@media only screen and (max-width: 480px) {
  .hero-panel li.current {
    height: 113.6vw;
    padding: 2.66vw;
    top: 5.33vw;
    width: 74.66vw;
  }
}


/* .hero-panel--cols */
.hero-panel li.current .hero-panel--cols {
  height: 100%;
}

.hero-panel li.current .hero-panel--cols::before,
.hero-panel li.current .hero-panel--cols::after {
  content: "";
  display: table;
}

.hero-panel li.current .hero-panel--cols::after {
  clear: both;
}

.hero-panel li.current .hero-panel--cols {
  zoom: 1;
}

/* .hero-panel--content */
.hero-panel li .hero-panel--content {
  opacity: 0.5;
}

.hero-panel li.current .hero-panel--content {
  height: 100%;
  float: left;
  opacity: 1;
  width: 36%;
}

.hero-panel li.current .hero-panel--content>div {
  display: table;
  height: 100%;
  width: 100%;
}

.hero-panel li .hero-panel--content>div>div {
  padding: 0.625vw;
}

.hero-panel li.current .hero-panel--content>div>div {
  display: table-cell;
  height: 100%;
  padding: 0;
  vertical-align: middle;
  width: 100%;
}

.hero-panel li .hero-panel--content p {
  font-size: 0.83vw;
  font-weight: bold;
  height: 2.5vw;
  line-height: 1.5;
  overflow: hidden;
}

.hero-panel li.current .hero-panel--content p {
  font-size: 1.66vw;
  font-weight: bold;
  height: 10vw;
  line-height: 1.5;
  margin-bottom: 2.18vw;
  padding: 0;
}

@media only screen and (max-width: 480px) {
  .hero-panel li.current .hero-panel--content {
    float: none;
    width: 100%;
  }

  .hero-panel li.current .hero-panel--content>div {
    display: block;
  }

  .hero-panel li.current .hero-panel--content>div>div {
    display: block;
  }

  .hero-panel li .hero-panel--content p {
    display: none;
  }

  .hero-panel li.current .hero-panel--content p {
    display: block;
    font-size: 5.86vw;
    height: 35.16vw;
    margin-bottom: 6.13vw;
  }
}

/* .hero-panel--fig */
.hero-panel--fig {
  height: 7.77vw;
  opacity: 0.5;
  overflow: hidden;
  width: 100%;
}

.hero-panel li.current .hero-panel--fig {
  float: right;
  height: 19.48vw;
  opacity: 1;
  width: 62.34%;
}

.hero-panel--fig picture {
  display: block;
  height: 100%;
  width: 100%;
}

.hero-panel--fig>div {
  background: #000000;
  border-radius: 0.52vw;
  height: 100%;
  width: 11.66vw;
}

.hero-panel li.current .hero-panel--fig>div {
  height: 100%;
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .hero-panel--fig {
    height: 39.8vw;
  }

  .hero-panel li.current .hero-panel--fig {
    float: none;
    height: 45.86vw;
    margin-bottom: 4.26vw;
    width: 100%;
  }

  .hero-panel--fig>div {
    border-radius: 2.66vw;
    height: 45.86vw;
    width: 100%;
  }
}

/* .hero-panel--more */
.hero-panel li .hero-panel--more {
  display: none;
}

.hero-panel li.current .hero-panel--more {
  display: block;
}

.hero-panel li.current .hero-panel--more a {
  background: #0095FF;
  border-radius: 1.35vw;
  color: #FFFFFF;
  display: block;
  font-size: 1.35vw;
  font-weight: bold;
  height: 2.7vw;
  line-height: 2.7vw;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
  width: 12.5vw;
}

@media only screen and (max-width: 480px) {
  .hero-panel li.current .hero-panel--more a {
    border-radius: 6.93vw;
    font-size: 4.8vw;
    height: 13.86vw;
    line-height: 13.86vw;
    width: 85.71%;
  }
}

/* .hero-panel--nav */
.hero-panel--nav {
  bottom: 0.72vw;
  left: 0;
  position: absolute;
  text-align: center;
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .hero-panel--nav {
    bottom: 2.2vw;
  }
}

/* .hero-panel--btn */
.hero-panel--btn-prev,
.hero-panel--btn-next {
  border-radius: 1.35vw;
  box-shadow: 0.2vw 0.2vw 0.83vw 0 #3BAEFF;
  cursor: pointer;
  display: inline-block;
  height: 2.7vw;
  text-align: center;
  vertical-align: middle;
  width: 2.7vw;
  z-index: 9999;
}

.hero-panel--btn-prev:hover,
.hero-panel--btn-next:hover {
  opacity: 0.7;
}

.hero-panel--btn-prev {
  background: #FFFFFF url(/etc/designs/disney/libs/kids/image/ico_arrow_prev.png) 46% 50% no-repeat;
  background-size: 28.84% auto;
}

.hero-panel--btn-next {
  background: #FFFFFF url(/etc/designs/disney/libs/kids/image/ico_arrow_next.png) 54% 50% no-repeat;
  background-size: 28.84% auto;
}

@media only screen and (max-width: 480px) {

  .hero-panel--btn-prev,
  .hero-panel--btn-next {
    display: none;
  }
}

/* .hero-panel--dot */
.hero-panel--dot {
  bottom: 1.04vw;
  display: inline-block;
  margin: 0 72px;
  vertical-align: middle;
}

.hero-panel--dot::before,
.hero-panel--dot::after {
  content: "";
  display: table;
}

.hero-panel--dot::after {
  clear: both;
}

.hero-panel--dot {
  zoom: 1;
}

.hero-panel--dot span {
  background: #FFFFFF;
  border-radius: 0.36vw;
  display: inline-block;
  margin-right: 0.41vw;
  height: 0.72vw;
  width: 0.72vw
}

.hero-panel--dot span:last-child {
  margin-right: 0;
}

.hero-panel--dot span.current {
  background: #303484;
}

@media only screen and (max-width: 480px) {
  .hero-panel--dot {
    bottom: 2.288vw;
    margin: 0;
  }

  .hero-panel--dot span {
    border-radius: 1.865vw;
    margin-right: 2.13vw;
    height: 3.73vw;
    width: 3.73vw;
  }

  .hero-panel--dot span:last-child {
    margin-right: 0;
  }
}


/* .panel-menu
--------------------- */

.panel-menu {
  padding: 30px 10px 52px;
  width: 100%;
}

.panel-menu ul {
  margin: 0 auto;
  max-width: 1056px;
}

.panel-menu ul:before,
.panel-menu ul:after {
  content: "";
  display: table;
}

.panel-menu ul:after {
  clear: both;
}

.panel-menu ul {
  zoom: 1;
}

.panel-menu li {
  float: left;
  height: 0;
  margin-right: 3.416%;
  padding-top: 13.82%;
  position: relative;
  text-align: center;
  width: 13.82%;
}

.panel-menu li:last-child {
  margin-right: 0;
}

.panel-menu li a {
  border-radius: 50%;
  color: #FFFFFF;
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
  height: 100%;
  left: 0;
  padding-top: 27px;
  position: absolute;
  text-decoration: none;
  top: 0;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: 0.3s ease-in-out;
  width: 100%;
}

.panel-menu li a:hover {
  opacity: 0.7;
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.panel-menu--game a {
  background: #6CCDBA;
  box-shadow: 4px 4px 16px 0 #6CCDBA;
}

.panel-menu--movie a {
  background: #A6CE4E;
  box-shadow: 4px 4px 16px 0 rgba(108, 205, 186, 0.6);
}

.panel-menu--play a {
  background: #F09D52;
  box-shadow: 4px 4px 16px 0 rgba(240, 157, 82, 0.6);
}

.panel-menu--quiz a {
  background: #A55CD9;
  box-shadow: 4px 4px 16px 0 rgba(165, 92, 217, 0.6);
}

.panel-menu--character a {
  background: #5BAEEB;
  box-shadow: 4px 4px 16px 0 rgba(91, 174, 235, 0.6);
}

.panel-menu--ticket a {
  background: #DF629D;
  box-shadow: 4px 4px 16px 0 rgba(223, 98, 157, 0.7);
}

.panel-menu li img {
  display: block;
  margin: 0 auto;
  width: 60px;
}

@media only screen and (max-width: 1056px) {
  .panel-menu {
    padding: 2.84vw 10px 4.92vw;
    width: 100%;
  }

  .panel-menu li a {
    font-size: 1.7vw;
    padding-top: 2.55vw;
  }

  .panel-menu li img {
    width: 5.68vw;
  }
}

@media only screen and (max-width: 480px) {
  .panel-menu {
    padding: 8vw 0 13.86vw;
  }

  .panel-menu li a {
    font-size: 3.2vw;
    padding-top: 5.33vw;
  }

  .panel-menu li {
    margin: 0 5.33% 5.33% 0;
    padding-top: 26.66%;
    width: 26.66%;
  }

  .panel-menu li:nth-child(3n) {
    margin-right: 0;
  }

  .panel-menu li:nth-child(3n + 1) {
    margin-left: 4.66%;
  }

  .panel-menu li:nth-child(4n) {
    clear: both;
  }

  .panel-menu li:nth-last-child(-n+3) {
    margin-bottom: 0;
  }

  .panel-menu li img {
    width: 9.06vw;
  }
}


/* .pickup
--------------------- */

.pickup {
  padding: 0 10px 3.9%;
}

.pickup__game {
  background: #6CCDBA;
}

.pickup__movie {
  background: #A6CE4E;
}

.pickup__play {
  background: #F09D52;
}

.pickup__quiz {
  background: #A55CD9;
}

.pickup--hd {
  color: #FFFFFF;
  font-size: 5.2rem;
  font-weight: bold;
  line-height: 1;
  padding: 3.9% 0 1%;
  text-align: center;
}

.pickup--hd img {
  vertical-align: -22%;
  width: 60px;
}

.pickup--txt {
  color: #FFFFFF;
  font-size: 2rem;
  line-height: 1.5;
  margin-bottom: 1.5%;
  text-align: center;
}

.pickup--items {
  height: 336px;
  margin: 0 auto;
  max-width: 1846px;
}

.pickup--items::before,
.pickup--items::after {
  content: "";
  display: table;
}

.pickup--items::after {
  clear: both;
}

.pickup--items {
  zoom: 1;
}

.pickup--item {
  background: #FFFFFF;
  border-radius: 20px;
  float: left;
  margin-right: 1vw;
  position: relative;
  width: 18.95%;
}

.pickup--item::after {
  background: url(/etc/designs/disney/libs/kids/image/pickup_arrow.png) 50% 50% no-repeat;
  background-size: 25% 43.75%;
  border-radius: 50%;
  bottom: 2.97%;
  content: '';
  height: 0;
  padding-top: 9.14%;
  position: absolute;
  right: 2.85%;
  width: 9.14%;
}

.pickup__game .pickup--item::after {
  background-color: #6CCDBA;
  box-shadow: 4px 4px 16px 0 rgba(112, 235, 211, 0.75);
}

.pickup__movie .pickup--item::after {
  background-color: #A6CE4E;
  box-shadow: 4px 4px 16px 0 rgba(192, 237, 94, 0.8);
}

.pickup__play .pickup--item::after {
  background-color: #F09D52;
  box-shadow: 4px 4px 16px 0 #FDCC9F;
}

.pickup__quiz .pickup--item::after {
  background-color: #A55CD9;
  box-shadow: 4px 4px 16px 0 #D08EFF;
}

.pickup--item:last-child {
  margin-right: 0;
}

.pickup--item>div {
  padding: 2.85% 2.85% 0;
}

.pickup--item--fig {
  background: #ffffff;
  border-radius: 10px;
  height: 67.48%;
  margin-bottom: 6.13%;
  overflow: hidden;
  width: 100%;
}

.pickup--item--fig>div {
  display: block;
  height: 100%;
  -webkit-transform: scale(1);
  transform: scale(1);
  transition: 0.3s ease-in-out;
  width: 100%;
}

.pickup--item:hover .pickup--item--fig>div {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.pickup--item--title {
  color: #333333;
  font-size: 2rem;
  font-weight: bold;
  height: 18.71%;
  line-height: 1.5;
  padding: 0 6.13%;
  text-align: left;
  width: 100%;
}

.pickup--item--title a {
  color: #333333;
  display: block;
  height: 100%;
  text-decoration: none;
  width: 100%;
}

.pickup--item--title a:hover  {
  text-decoration: underline !important;
}

.pickup--more {
  margin-top: 2.27%;
  text-align: center;
}

.pickup--more a {
  align-items: center;
  background: #FFFFFF;
  border: 2px solid #fff;
  border-radius: 999px;
  color: #FFFFFF;
  display: inline-flex;
  font-size: 2.6rem;
  font-weight: bold;
  height: 52px;
  justify-content: center;
  line-height: 1;
  text-decoration: none;
  width: 240px;
}

.pickup__game .pickup--more a {
  color: #6CCDBA;
}

.pickup__movie .pickup--more a {
  color: #A6CE4E;
}

.pickup__play .pickup--more a {
  color: #F09D52;
}

.pickup__quiz .pickup--more a {
  color: #A55CD9;
}

.pickup--more a:hover {
  background: none !important;
  color: #FFFFFF !important;
}

@media only screen and (max-width: 1846px) {
  .pickup--hd {
    font-size: 2.81vw;
  }

  .pickup--hd img {
    width: 3.25vw;
  }

  .pickup--txt {
    font-size: 1.08vw;
  }

  .pickup--items {
    height: 18.22vw;
  }

  .pickup--item {
    border-radius: 1.08vw;
  }

  .pickup--item--fig {
    border-radius: 0.54vw;
  }

  .pickup--item--title {
    font-size: 1.08vw;
  }

  .pickup--more a {
    font-size: 1.4vw;
    height: 2.8vw;
    width: 13vw;
  }
}

@media only screen and (max-width: 480px) {
  .pickup {
    padding: 0 0 9.6vw;
  }

  .pickup--hd {
    font-size: 11.2vw;
    padding: 7.46% 0 5.33vw;
  }

  .pickup--hd img {
    width: 12.26vw;
  }

  .pickup--txt {
    font-size: 5.33vw;
    padding: 0 2.66vw;
    margin-bottom: 7.46vw;
    text-align: left;
  }

  .pickup--items {
    height: 72.8vw;
  }

  .pickup--item {
    border-radius: 5.33vw;
    margin-right: 5.60vw;
    width: 62.93%;
  }

  .pickup--item::after {
    bottom: 3.66%;
    padding-top: 13.55%;
    right: 4.23%;
    width: 13.55%;
  }

  .pickup--item>div {
    padding: 4.23% 4.23% 0;
  }

  .pickup--item--fig {
    border-radius: 2.66vw;
    height: 55.13%;
    margin-bottom: 7.4%;
  }

  .pickup--item--title {
    font-size: 5.33vw;
    height: 22.81%;
    padding: 0;
  }

  .pickup--more {
    margin-top: 7.46vw;
  }

  .pickup--more a {
    font-size: 4.8vw;
    height: 15.4vw;
    width: 42.00%;
  }

  /*
	.pickup--items {
		height: 72.8vw;
		position: relative;
	}
	.pickup--item {
		border-radius: 5.33vw;
		display: none;
		float: none;
		margin-right: 0;
		width: 62.93%;
	}
	.pickup--item:nth-child(2) {
		left: -54%;
		position: absolute;
		top: 0;
	}
	.pickup--item:nth-child(4) {
		right: -54%;
		position: absolute;
		top: 0;
	}
	.pickup--item:nth-child(3) {
		margin: 0 auto;
	}
	.pickup--item:nth-child(2),
	.pickup--item:nth-child(3),
	.pickup--item:nth-child(4) {
		display: block;
	}
	.pickup--item::after {
		bottom: 3.66%;
		padding-top: 13.55%;
		right: 4.23%;
		width: 13.55%;
	}
	.pickup--item > div {
		padding: 4.23% 4.23% 0;
	}
	.pickup--item--fig {
		border-radius: 2.66vw;
		height: 55.13%;
		margin-bottom: 7.4%;
	}
	.pickup--item--title {
		font-size: 5.33vw;
		height: 22.81%;
		padding: 0;
	}
	.pickup--more {
		margin-top: 7.46vw;
	}
	.pickup--more a {
		border-radius: 6.93vw;
		font-size: 4.8vw;
		padding: 4.53vw 0;
		width: 62.93%;
	}
	*/
}

.pickup--items .visual-animate--layer--inner {
  overflow: visible;
  max-width: 18.95%;
}

@media only screen and (max-width: 480px) {
  .pickup--items .visual-animate--layer--inner {
    max-width: 62.93%;
  }
}


/* .character
--------------------- */

.character {
  background: #5BAEEB;
  padding: 0 0 3.9%;
}

.character--hd {
  color: #FFFFFF;
  font-size: 5.2rem;
  font-weight: bold;
  line-height: 1;
  padding: 3.35% 0 1%;
  text-align: center;
}

.character--hd img {
  vertical-align: -22%;
  width: 60px;
}

.character--txt {
  color: #FFFFFF;
  font-size: 2rem;
  line-height: 1.5;
  margin-bottom: 38px;
  text-align: center;
}

.character--items {
  height: 350px;
  line-height: 1.5;
  margin: 0 auto;
  width: 100%;
}

.character--items .visual-animate--layer ul>li a {
  background: #fff;
  border-radius: 50%;
  box-shadow: 4px 4px 16px rgb(57, 151, 221);
  display: block;
  overflow: hidden;
  width: 100%;
  z-index: 1;
}

.character--items .visual-animate--layer ul>li a img {
  display: block;
  transition: .4s;
  width: 100%;
}

@media only screen and (min-width: 800px) {
  .character--items .visual-animate--layer ul>li a:hover img {
    opacity: .8;
    transform: scale(1.2);
  }
}

.character--items .visual-animate--layer ul>li p {
  color: #FFFFFF;
  font-size: 1.6rem;
  margin-top: 20px;
  padding: 0 5%;
}

.character--items .visual-animate--layer--inner {
  overflow: visible;
  max-width: 262px;
}

.character--nav {
  text-align: center;
}

.character--more {
  align-items: center;
  background: #FFFFFF;
  border: 2px solid #fff;
  border-radius: 999px;
  color: #5BAEEB;
  display: inline-flex;
  font-size: 2.6rem;
  font-weight: bold;
  height: 52px;
  justify-content: center;
  line-height: 1;
  margin: 0 72px;
  text-decoration: none;
  vertical-align: top;
  width: 240px;
}

.character--more:hover {
  background: none;
  color: #FFFFFF;
}

.character--btn-prev,
.character--btn-next {
  background: #FFFFFF;
  border-radius: 26px;
  box-shadow: 4px 4px 16px 0 #3BAEFF;
  cursor: pointer;
  display: inline-block !important;
  height: 52px;
  text-align: center;
  vertical-align: top;
  width: 52px;
}

.character--btn-prev:hover,
.character--btn-next:hover {
  opacity: 0.7;
}

.character--btn-prev {
  background: #FFFFFF url(/etc/designs/disney/libs/kids/image/ico_arrow_prev.png) 46% 50% no-repeat;
  background-size: 28.84% auto;
}

.character--btn-next {
  background: #FFFFFF url(/etc/designs/disney/libs/kids/image/ico_arrow_next.png) 54% 50% no-repeat;
  background-size: 28.84% auto;
}

@media only screen and (max-width: 1846px) {
  .character--hd {
    font-size: 2.81vw;
  }

  .character--hd img {
    width: 3.25vw;
  }

  .character--txt {
    font-size: 1.04vw;
    margin-bottom: 1.97vw;
  }

  .character--items {
    height: 18.22vw;
  }

  .character--items .visual-animate--layer ul>li p {
    font-size: 0.83vw;
  }

  .character--items .visual-animate--layer--inner {
    max-width: 13.64%;
  }

  .character--more {
    font-size: 1.4vw;
    height: 2.8vw;
    margin: 0 3.75vw;
    width: 13vw;
  }

  .character--btn-prev,
  .character--btn-next {
    border-radius: 1.4vw;
    height: 2.8vw;
    width: 2.8vw;
  }
}

@media only screen and (max-width: 480px) {
  .character {
    padding: 0 0 9.6vw;
  }

  .character--hd {
    font-size: 11.2vw;
    padding: 7.46% 0 5.33vw;
  }

  .character--hd img {
    width: 12.26vw;
  }

  .character--txt {
    font-size: 5.33vw;
    padding: 0 2.66vw;
    margin-bottom: 7.46vw;
    text-align: left;
  }

  .character--items {
    height: 68vw;
  }

  .character--nav {
    margin-top: 7.46vw;
  }

  .character--more {
    font-size: 4.8vw;
    height: 15.4vw;
    width: 42.00%;
  }

  .character--btn-prev,
  .character--btn-next {
    display: none !important;
  }

  .character--items .visual-animate--layer--inner {
    max-width: 61.33vw;
  }

  .character--items .visual-animate--layer ul>li p {
    font-size: 4.26vw;
  }
}

/* 191023追加
--------------------- */
.hero_panel_top_kids {
  margin: 0 calc(50% - 50vw);
}

.pickup_top_kids {
  margin: 0 calc(50% - 50vw);
}

.trivia_pickup_kids {
  margin: 0 calc(50% - 50vw);
}

.gnav li img {
  opacity: 0.8;
}

.gnav li img:hover {
  opacity: 1;
}

.gnav li img.hover {
  display: none;
}

.hero-panel li {
  box-shadow: none;
}

.hero-panel--btn-next {
  background: #fff url(/etc/designs/disney/libs/kids/image/ico_arrow_next.png) 54% 50% no-repeat;
  background-size: 28.84% auto;
  box-shadow: none;
}

.hero-panel--btn-prev {
  background: #fff url(/etc/designs/disney/libs/kids/image/ico_arrow_prev.png) 46% 50% no-repeat;
  background-size: 28.84% auto;
  box-shadow: none;
}

.panel-menu a {
  box-shadow: none !important;
}

@media only screen and (max-width: 480px) {
  .pickup--txt {
    font-size: 4.8vw;
    padding: 0 8vw;
  }
}

.pickup--item::after {
  background: url(/etc/designs/disney/libs/kids/image/pickup_arrow.png) 50% 50% no-repeat;
  background-size: 25% 43.75%;
  box-shadow: none !important;
}

.pickup--item .pickup--item--fig>div {
  background-size: cover !important;
  position: relative;
}

.pickup--item .pickup--item--fig>div>img {
  display: block;
  left: 50%;
  min-height: 100%;
  min-width: 100%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

@supports (object-fit: cover) {
  .pickup--item .pickup--item--fig>div>img {
    height: 100%;
    left: 0;
    object-fit: cover;
    position: static;
    top: 0;
    transform: none;
    width: 100%;
  }
}

.pickup--item:hover .pickup--item--fig>div {
  -webkit-transform: scale(1);
  transform: scale(1);
}

@media only screen and (max-width: 480px) {
  .character--txt {
    font-size: 4.8vw;
    padding: 0 8vw;
  }
}

.character--items .visual-animate--layer ul>li {
  padding-left: 0.83vw !important;
  padding-right: 0.83vw !important;
}

.character--items .visual-animate--layer ul>li p {
  margin: 1vw 0 0;
}

@media only screen and (max-width: 480px) {
  .character--items {
    height: auto !important;
    width: 100%;
  }

  .character--items .visual-animate--layer {
    height: auto;
  }

  .character--items .visual-animate--layer--inner {
    max-width: 100%;
    overflow: hidden;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    box-sizing: content-box;
    padding-bottom: 100px;
  }

  .character--items .visual-animate--layer--inner::-webkit-scrollbar {
    display: none;
  }

  .character--items ul.slide {
    height: auto;
    position: relative;
    white-space: nowrap;
    width: auto !important;
    display: flex;
  }

  .character--items .visual-animate--layer ul>li {
    display: block;
    float: none;
    margin: 0 4vw !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    vertical-align: top;
    width: 60vw !important;
  }

  .character--items .visual-animate--layer ul>li.visual-animate--first {
    margin-left: 20vw !important;
  }

  .character--items .visual-animate--layer ul>li.visual-animate--last {
    margin-right: 20vw !important;
  }

  .character--items a {
    border-radius: 30vw;
    display: block;
    height: 60vw;
    overflow: hidden;
    width: 60vw !important;
  }

  .character--items img {
    width: 100%;
  }

  .character--items p {
    color: #ffffff;
    font-size: 4.26vw;
    padding-top: 4vw;
    text-align: center;
    white-space: normal;
  }
}

.character--items .visual-animate--layer ul>li a {
  box-shadow: none;
}

.character--btn-next {
  background: #fff url(/etc/designs/disney/libs/kids/image/ico_arrow_next.png) 54% 50% no-repeat;
  background-size: 28.84% auto;
}

.character--btn-prev {
  background: #fff url(/etc/designs/disney/libs/kids/image/ico_arrow_prev.png) 46% 50% no-repeat;
  background-size: 28.84% auto;
}

@media only screen and (max-width: 480px) {
  .character--items {
    height: 72vw;
  }
}

.visual-animate ul.slide>li {
  padding-left: 0;
  padding-right: 0;
}

.panel-menu {
  padding-bottom: 30px;
}

@media only screen and (max-width: 1056px) {
  .panel-menu {
    padding-bottom: 2.84vw;
  }
}

@media only screen and (max-width: 480px) {
  .panel-menu {
    padding-bottom: 8vw;
  }
}

@media only screen and (max-width: 480px) {
  .pickup--hd {
    font-size: 36px;
  }

  .character--hd {
    font-size: 36px;
  }
}


/* pickup(renew)
--------------------- */

.pickup--slider {
  overflow: hidden;
}
.pickup--slider--inn {
  padding-bottom: 100px;
}
.pickup--slider ul {
  display: flex;
  justify-content: space-between;
  padding: 0 .5vw;
}
.pickup--slider li {
  background: #fff;
  border-radius: 1.08vw;
  height: 18.47591vw;
  overflow: hidden;
  width: 18.8vw;
}
/*.pickup--slider li:nth-of-type(1) {
  order: 3;
}
.pickup--slider li:nth-of-type(2) {
  order: 4;
}
.pickup--slider li:nth-of-type(3) {
  order: 5;
}
.pickup--slider li:nth-of-type(4) {
  order: 1;
}
.pickup--slider li:nth-of-type(5) {
  order: 2;
}*/
.pickup--slider a {
  color: #333;
  display: block;
  height: 100%;
  padding: .5vw .5vw 1.5vw;
  position: relative;
}
.pickup--slider a:hover {
  text-decoration: underline !important;
}
.pickup--slider a:after {
  background: url(/etc/designs/disney/libs/kids/image/pickup_arrow.png) center no-repeat;
  background-size: 25% 43.75%;
  border-radius: 50%;
  bottom: .5vw;
  content: "";
  display: block;
  height: 1.72vw;
  position: absolute;
  right: .5vw;
  width: 1.72vw;
}
.pickup__game .pickup--slider a:after {
  background-color: #6ccdba;
}
.pickup__movie .pickup--slider a:after {
  background-color: #a6ce4e;
}
.pickup__play .pickup--slider a:after {
  background-color: #f09d52;
}
.pickup__quiz .pickup--slider a:after {
  background-color: #a55cd9;
}
.pickup--slider .img-wrap {
  border-radius: .54vw;
  display: block;
  height: 12.10208vw;
  margin-bottom: 6.13%;
  overflow: hidden;
  width: 100%;
}
.pickup--slider img {
  display: block;
  font-family: "object-fit: cover;";
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.pickup--slider .title {
  display: block;
  font-size: 1.08vw;
  font-weight: bold;
  height: 3.35514vw;
  padding: 0 3%;
  width: 100%;
}

@media only screen and (max-width: 480px) {
  .pickup--slider--inn {
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
  }
  .pickup--slider ul {
    display: inline-block;
    letter-spacing: -.4em;
    padding: 0 15.7vw;
    white-space: nowrap;
  }
  .pickup--slider li {
    border-radius: 5.33vw;
    display: inline-block;
    height: 72.8vw;
    letter-spacing: normal;
    margin: 0 3vw;
    vertical-align: top;
    width: 62.6vw;
  }
  .pickup--slider a {
    padding: 2.6vw 2.6vw 12vw;
  }
  .pickup--slider a:after {
    background-size: 25% 43.75%;
    bottom: 2.6vw;
    height: 9.2vw;
    right: 2.6vw;
    width: 9.2vw
  }
  .pickup--slider .img-wrap {
    border-radius: 2.66vw;
    height: 38.672vw;
  }
  .pickup--slider .title {
    font-size: 5.33vw;
    height: 16vw;
    padding: 0;
    white-space: normal;
  }
}

/* footer
--------------------- */

.footerKidsNav {
  margin-bottom: 20px;
}

.footerKidsNav .column {
  position: relative !important;
}

.textbox_image_kids {
  margin: 0 auto;
  max-width: 1200px;
}

.strFooterKids {
  margin: 30px auto 0;
  max-width: 1200px;
}

.footerYahooKidsBanner {
  margin: 0 auto;
  max-width: 450px;
}

.hdgKidsContentFooter {
  font-size: 3rem;
  font-weight: bold;
  margin: 20px 0;
  text-align: center;
}

.footerLogo {
  margin-bottom: 20px;
}

.footerLogo span {
  display: none;
}